<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/hello-common/hello-common.iml" filepath="$PROJECT_DIR$/hello-common/hello-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/hello-consumer/hello-consumer.iml" filepath="$PROJECT_DIR$/hello-consumer/hello-consumer.iml" />
      <module fileurl="file://$PROJECT_DIR$/hello-provider/hello-provider.iml" filepath="$PROJECT_DIR$/hello-provider/hello-provider.iml" />
      <module fileurl="file://$PROJECT_DIR$/helloapp.iml" filepath="$PROJECT_DIR$/helloapp.iml" />
    </modules>
  </component>
</project>